<?xml version="1.0" encoding="utf-8"?>
<rss version="2.0">
	<channel>
		<title>Sportfotbal s.r.o.</title>
		<link>https://www.sportfotbal.cz</link>
		<description>Nabízíme veškeré fotbalové potřeby a futsalové vybavení pro kluby i jednotlivce.</description>
